GUPnP Message Handling Denial Of Service Vulnerability

Bugtraq ID: 35390
Class: Design Error
CVE: CVE-2009-2174
Remote: Yes
Local: No
Published: Jun 03 2009 12:00AM
Updated: May 07 2015 05:17PM
Credit: Zeeshan Ali
Vulnerable: GUPnP GUPnP 0.12.7
Not Vulnerable: GUPnP GUPnP 0.12.8


 

Privacy Statement
Copyright 2010, SecurityFocus